.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001556;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.281046,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.281046,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.281046,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.381425,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381425,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381425,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-1.200000px;}
.ls10{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.400000px;}
.ls2{letter-spacing:-0.360000px;}
.lse{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.260000px;}
.ls3{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.200000px;}
.ls7{letter-spacing:-0.180000px;}
.lsf{letter-spacing:-0.163240px;}
.lsb{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.150000px;}
.lsa{letter-spacing:-0.146000px;}
.ls12{letter-spacing:-0.130000px;}
.ls9{letter-spacing:-0.120000px;}
.lsc{letter-spacing:-0.085118px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-2.219200px;}
.ws35{word-spacing:-1.489200px;}
.ws2f{word-spacing:-1.460000px;}
.wsb{word-spacing:-1.152000px;}
.ws2a{word-spacing:-0.905200px;}
.ws28{word-spacing:-0.759200px;}
.ws3a{word-spacing:-0.720000px;}
.ws3b{word-spacing:-0.648000px;}
.ws22{word-spacing:-0.416000px;}
.ws32{word-spacing:-0.408800px;}
.ws30{word-spacing:-0.292000px;}
.ws8{word-spacing:-0.216000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws2d{word-spacing:0.029200px;}
.ws19{word-spacing:0.085118px;}
.ws2e{word-spacing:0.116800px;}
.ws3d{word-spacing:0.120000px;}
.ws3c{word-spacing:0.130000px;}
.ws11{word-spacing:0.146000px;}
.ws1b{word-spacing:0.150000px;}
.ws17{word-spacing:0.160000px;}
.ws38{word-spacing:0.163240px;}
.ws12{word-spacing:0.175200px;}
.wse{word-spacing:0.180000px;}
.ws1{word-spacing:0.240000px;}
.ws10{word-spacing:0.252000px;}
.ws5{word-spacing:0.280000px;}
.ws1d{word-spacing:0.300000px;}
.ws1f{word-spacing:0.379600px;}
.ws15{word-spacing:0.384000px;}
.wsf{word-spacing:0.396000px;}
.ws39{word-spacing:0.560000px;}
.wsc{word-spacing:0.612000px;}
.ws33{word-spacing:0.671600px;}
.ws9{word-spacing:0.720000px;}
.ws23{word-spacing:0.730000px;}
.ws29{word-spacing:0.816000px;}
.ws31{word-spacing:0.876000px;}
.ws14{word-spacing:1.056000px;}
.ws36{word-spacing:1.080400px;}
.ws16{word-spacing:1.280000px;}
.ws2b{word-spacing:1.343200px;}
.ws1a{word-spacing:1.518400px;}
.ws6{word-spacing:1.960000px;}
.ws20{word-spacing:2.044000px;}
.ws26{word-spacing:2.073200px;}
.ws13{word-spacing:2.248400px;}
.ws34{word-spacing:2.336000px;}
.ws2c{word-spacing:2.482000px;}
.ws37{word-spacing:2.774000px;}
.ws27{word-spacing:2.920000px;}
.ws1e{word-spacing:3.270000px;}
.ws24{word-spacing:3.591600px;}
.ws21{word-spacing:3.708400px;}
.ws25{word-spacing:3.942000px;}
.wsd{word-spacing:4.428000px;}
.wsa{word-spacing:5.112000px;}
.ws1c{word-spacing:5.730000px;}
.ws3{word-spacing:20.000000px;}
.ws4{word-spacing:22.440000px;}
.ws2{word-spacing:23.120000px;}
._10{margin-left:-1751.316000px;}
._15{margin-left:-1231.968000px;}
._7{margin-left:-966.276000px;}
._14{margin-left:-636.916000px;}
._13{margin-left:-472.304000px;}
._2{margin-left:-33.720000px;}
._5{margin-left:-14.244000px;}
._c{margin-left:-7.344000px;}
._3{margin-left:-4.400000px;}
._4{margin-left:-2.872000px;}
._1{margin-left:-1.776000px;}
._0{width:1.248000px;}
._a{width:5.040000px;}
._b{width:9.648000px;}
._8{width:18.816000px;}
._12{width:30.128000px;}
._1c{width:38.184000px;}
._1f{width:42.554000px;}
._1e{width:43.714000px;}
._1d{width:46.392000px;}
._20{width:50.666000px;}
._19{width:58.912000px;}
._1a{width:84.064000px;}
._17{width:96.964000px;}
._f{width:241.052000px;}
._11{width:243.012000px;}
._d{width:289.660000px;}
._1b{width:407.392000px;}
._9{width:659.520000px;}
._18{width:695.996000px;}
._16{width:769.580000px;}
._22{width:805.980000px;}
._21{width:877.128000px;}
._e{width:1080.380000px;}
._6{width:1181.917600px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(72,98,147);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(3,78,162);}
.fc3{color:rgb(129,131,132);}
.fs10{font-size:16.324000px;}
.fsd{font-size:17.023600px;}
.fs5{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs11{font-size:26.000000px;}
.fsf{font-size:28.000000px;}
.fsb{font-size:29.200000px;}
.fse{font-size:30.000000px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs8{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:44.967376px;}
.y26{bottom:50.588299px;}
.yae{bottom:65.602263px;}
.yad{bottom:77.165303px;}
.y4{bottom:82.967058px;}
.yac{bottom:88.728342px;}
.y73{bottom:112.322886px;}
.y6c{bottom:122.054308px;}
.y72{bottom:125.813098px;}
.y71{bottom:139.303311px;}
.y58{bottom:150.026104px;}
.y70{bottom:152.793524px;}
.y6f{bottom:166.283737px;}
.y54{bottom:179.619776px;}
.y6e{bottom:179.773950px;}
.y6d{bottom:193.264163px;}
.y22{bottom:205.865628px;}
.y21{bottom:225.132543px;}
.y20{bottom:244.399458px;}
.y5{bottom:247.175230px;}
.yb5{bottom:249.160861px;}
.yb3{bottom:254.787403px;}
.yb4{bottom:260.403508px;}
.y1f{bottom:263.671191px;}
.y53{bottom:278.681461px;}
.y56{bottom:279.391143px;}
.y55{bottom:280.998727px;}
.y1e{bottom:302.224292px;}
.y57{bottom:317.414593px;}
.y1d{bottom:321.491207px;}
.y3{bottom:322.181938px;}
.y1c{bottom:340.758122px;}
.yb2{bottom:349.744691px;}
.yb1{bottom:358.470611px;}
.y1b{bottom:360.029854px;}
.yb0{bottom:366.641825px;}
.y2{bottom:367.149314px;}
.yb8{bottom:389.516409px;}
.y64{bottom:395.532080px;}
.y1a{bottom:398.582956px;}
.yb7{bottom:407.182164px;}
.y63{bottom:407.576913px;}
.y19{bottom:417.849871px;}
.y62{bottom:424.457666px;}
.yb6{bottom:432.665497px;}
.y18{bottom:437.116785px;}
.y61{bottom:438.103980px;}
.y60{bottom:451.750294px;}
.y17{bottom:456.388518px;}
.yab{bottom:464.342605px;}
.y5f{bottom:465.396608px;}
.yaa{bottom:476.387438px;}
.y5e{bottom:479.042922px;}
.ya9{bottom:488.432271px;}
.y5d{bottom:492.693733px;}
.y16{bottom:494.936802px;}
.y4e{bottom:502.422906px;}
.y15{bottom:514.203717px;}
.y4d{bottom:514.467739px;}
.y5c{bottom:525.829550px;}
.y4c{bottom:526.512572px;}
.y14{bottom:533.475449px;}
.y5b{bottom:539.475864px;}
.y52{bottom:547.878821px;}
.y5a{bottom:553.122178px;}
.y51{bottom:561.525135px;}
.y59{bottom:566.772989px;}
.y13{bottom:572.028551px;}
.y50{bottom:575.171449px;}
.ya8{bottom:583.648121px;}
.y4f{bottom:588.822260px;}
.y12{bottom:591.295466px;}
.y6b{bottom:595.681230px;}
.ya6{bottom:596.495943px;}
.y6a{bottom:609.327544px;}
.ya7{bottom:609.343765px;}
.y11{bottom:610.562380px;}
.y4b{bottom:621.101609px;}
.y69{bottom:622.973858px;}
.ya4{bottom:627.224560px;}
.ya5{bottom:627.425307px;}
.y10{bottom:629.834113px;}
.y4a{bottom:634.747923px;}
.y68{bottom:636.620172px;}
.ya3{bottom:642.957039px;}
.ya2{bottom:643.157786px;}
.y49{bottom:648.394237px;}
.y67{bottom:650.266486px;}
.ya1{bottom:659.091173px;}
.y99{bottom:660.229169px;}
.y48{bottom:662.040551px;}
.y66{bottom:663.912800px;}
.ya0{bottom:675.024399px;}
.y47{bottom:675.691362px;}
.y23{bottom:676.976465px;}
.y65{bottom:677.563611px;}
.y9f{bottom:690.957786px;}
.y9d{bottom:706.891013px;}
.y9e{bottom:707.091920px;}
.y46{bottom:708.584677px;}
.y45{bottom:722.230991px;}
.y9c{bottom:723.560901px;}
.y9a{bottom:730.794225px;}
.y44{bottom:735.877305px;}
.y9b{bottom:738.017912px;}
.y43{bottom:749.523619px;}
.y98{bottom:754.490265px;}
.y97{bottom:754.691013px;}
.y25{bottom:761.778032px;}
.y42{bottom:763.174429px;}
.y96{bottom:770.624399px;}
.y91{bottom:778.591013px;}
.y95{bottom:786.557626px;}
.y94{bottom:786.557786px;}
.yf{bottom:788.345400px;}
.y41{bottom:789.223388px;}
.y92{bottom:802.491173px;}
.y93{bottom:802.691760px;}
.y40{bottom:805.283165px;}
.ye{bottom:809.223111px;}
.y90{bottom:818.223652px;}
.y8f{bottom:818.424399px;}
.y3f{bottom:825.459867px;}
.yd{bottom:830.100821px;}
.y8e{bottom:834.357626px;}
.y89{bottom:842.324239px;}
.y8c{bottom:850.290852px;}
.y8d{bottom:850.291013px;}
.yb{bottom:850.978532px;}
.yc{bottom:856.326437px;}
.y8a{bottom:866.224239px;}
.y8b{bottom:866.224399px;}
.ya{bottom:871.856242px;}
.y88{bottom:882.157626px;}
.y3e{bottom:888.110022px;}
.y85{bottom:890.124239px;}
.y9{bottom:892.733953px;}
.y87{bottom:898.091013px;}
.y86{bottom:898.094706px;}
.y3d{bottom:901.756336px;}
.y8{bottom:913.611663px;}
.y84{bottom:914.024399px;}
.y83{bottom:914.031626px;}
.y3c{bottom:915.402650px;}
.y81{bottom:921.990852px;}
.y3b{bottom:929.048964px;}
.y82{bottom:929.961319px;}
.y3a{bottom:942.699774px;}
.y80{bottom:945.891013px;}
.y7f{bottom:945.894546px;}
.y7e{bottom:961.824239px;}
.y39{bottom:972.880432px;}
.y7b{bottom:977.757626px;}
.y7d{bottom:985.724239px;}
.y7c{bottom:985.728093px;}
.y38{bottom:986.527228px;}
.y37{bottom:1000.174023px;}
.y79{bottom:1009.624239px;}
.y7a{bottom:1013.367773px;}
.y36{bottom:1013.820819px;}
.y35{bottom:1027.471630px;}
.y77{bottom:1042.628848px;}
.y76{bottom:1042.629008px;}
.y78{bottom:1046.372382px;}
.y34{bottom:1058.510843px;}
.y33{bottom:1072.157157px;}
.y2a{bottom:1072.161654px;}
.y32{bottom:1085.803471px;}
.y29{bottom:1085.807968px;}
.y31{bottom:1089.707443px;}
.y74{bottom:1095.136450px;}
.y75{bottom:1098.879984px;}
.y28{bottom:1099.454282px;}
.y27{bottom:1113.105093px;}
.y30{bottom:1138.120123px;}
.ybb{bottom:1151.484427px;}
.y2d{bottom:1154.154205px;}
.y2f{bottom:1154.179900px;}
.y2c{bottom:1170.213982px;}
.y2e{bottom:1170.239678px;}
.yb9{bottom:1170.604395px;}
.y24{bottom:1181.098657px;}
.yba{bottom:1189.726772px;}
.y2b{bottom:1190.410437px;}
.yaf{bottom:1216.138842px;}
.y1{bottom:1267.951057px;}
.y7{bottom:1269.316780px;}
.h1c{height:11.932844px;}
.h14{height:12.444252px;}
.h9{height:17.000280px;}
.h1d{height:17.496000px;}
.he{height:17.544000px;}
.h1e{height:19.006000px;}
.h18{height:20.412000px;}
.h1b{height:20.468000px;}
.h12{height:21.286800px;}
.h11{height:21.345200px;}
.h16{height:21.870000px;}
.h15{height:21.930000px;}
.h13{height:23.328000px;}
.h17{height:24.049778px;}
.hb{height:26.244000px;}
.hd{height:27.056000px;}
.h8{height:29.160000px;}
.h10{height:30.320000px;}
.h2{height:36.074667px;}
.h7{height:36.384000px;}
.ha{height:39.080889px;}
.h5{height:42.448000px;}
.h19{height:48.099556px;}
.h4{height:54.112000px;}
.hc{height:60.640000px;}
.h3{height:72.149333px;}
.hf{height:1078.414047px;}
.h1a{height:1082.428991px;}
.h6{height:1157.106955px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:820.654621px;}
.w3{width:859.198086px;}
.w2{width:866.424986px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:42.558410px;}
.x4{left:44.164388px;}
.xb{left:45.524330px;}
.x17{left:57.840412px;}
.x5{left:68.286494px;}
.x1{left:69.651415px;}
.x1a{left:73.372305px;}
.x26{left:74.978282px;}
.x3a{left:77.086449px;}
.x3{left:79.666613px;}
.xa{left:103.263565px;}
.x14{left:109.265746px;}
.x18{left:110.293893px;}
.x27{left:150.759554px;}
.x36{left:194.127697px;}
.x8{left:201.822097px;}
.x38{left:217.255062px;}
.x34{left:279.023856px;}
.x39{left:294.537601px;}
.x16{left:299.427161px;}
.x19{left:301.594909px;}
.x35{left:313.871324px;}
.x31{left:328.917087px;}
.x37{left:381.050658px;}
.x30{left:402.198975px;}
.x32{left:440.736820px;}
.x2f{left:445.580128px;}
.x2{left:468.894909px;}
.x2d{left:478.527082px;}
.x1b{left:483.922364px;}
.x29{left:493.659728px;}
.xc{left:494.786322px;}
.x13{left:498.937292px;}
.x1e{left:507.836497px;}
.x2e{left:511.238600px;}
.x2b{left:513.321071px;}
.x28{left:521.410863px;}
.x1f{left:524.763663px;}
.x20{left:529.682291px;}
.x33{left:533.105111px;}
.x2a{left:538.434387px;}
.x3f{left:540.378905px;}
.xd{left:552.519615px;}
.x21{left:553.882287px;}
.x23{left:554.995230px;}
.x22{left:562.026200px;}
.x1c{left:564.126337px;}
.x12{left:565.371934px;}
.x1d{left:569.044965px;}
.x24{left:571.922396px;}
.x2c{left:574.590246px;}
.x25{left:576.841184px;}
.x3b{left:600.223417px;}
.xe{left:622.146458px;}
.xf{left:627.308392px;}
.x10{left:653.199965px;}
.x11{left:662.517366px;}
.x6{left:669.154230px;}
.x3c{left:674.699430px;}
.x7{left:676.225350px;}
.x3d{left:749.453116px;}
.x15{left:806.058853px;}
.x3e{left:822.937438px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.996278pt;}
.ls10{letter-spacing:-0.464930pt;}
.ls1{letter-spacing:-0.398511pt;}
.ls8{letter-spacing:-0.332093pt;}
.ls2{letter-spacing:-0.298883pt;}
.lse{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls6{letter-spacing:-0.215860pt;}
.ls3{letter-spacing:-0.199256pt;}
.ls5{letter-spacing:-0.166046pt;}
.ls7{letter-spacing:-0.149442pt;}
.lsf{letter-spacing:-0.135527pt;}
.lsb{letter-spacing:-0.132837pt;}
.lsd{letter-spacing:-0.124535pt;}
.lsa{letter-spacing:-0.121214pt;}
.ls12{letter-spacing:-0.107930pt;}
.ls9{letter-spacing:-0.099628pt;}
.lsc{letter-spacing:-0.070668pt;}
.ls0{letter-spacing:0.000000pt;}
.ws18{word-spacing:-1.842450pt;}
.ws35{word-spacing:-1.236381pt;}
.ws2f{word-spacing:-1.212138pt;}
.wsb{word-spacing:-0.956427pt;}
.ws2a{word-spacing:-0.751526pt;}
.ws28{word-spacing:-0.630312pt;}
.ws3a{word-spacing:-0.597767pt;}
.ws3b{word-spacing:-0.537990pt;}
.ws22{word-spacing:-0.345376pt;}
.ws32{word-spacing:-0.339399pt;}
.ws30{word-spacing:-0.242428pt;}
.ws8{word-spacing:-0.179330pt;}
.ws7{word-spacing:-0.033209pt;}
.ws0{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.024243pt;}
.ws19{word-spacing:0.070668pt;}
.ws2e{word-spacing:0.096971pt;}
.ws3d{word-spacing:0.099628pt;}
.ws3c{word-spacing:0.107930pt;}
.ws11{word-spacing:0.121214pt;}
.ws1b{word-spacing:0.124535pt;}
.ws17{word-spacing:0.132837pt;}
.ws38{word-spacing:0.135527pt;}
.ws12{word-spacing:0.145457pt;}
.wse{word-spacing:0.149442pt;}
.ws1{word-spacing:0.199256pt;}
.ws10{word-spacing:0.209218pt;}
.ws5{word-spacing:0.232465pt;}
.ws1d{word-spacing:0.249069pt;}
.ws1f{word-spacing:0.315156pt;}
.ws15{word-spacing:0.318809pt;}
.wsf{word-spacing:0.328772pt;}
.ws39{word-spacing:0.464930pt;}
.wsc{word-spacing:0.508102pt;}
.ws33{word-spacing:0.557583pt;}
.ws9{word-spacing:0.597767pt;}
.ws23{word-spacing:0.606069pt;}
.ws29{word-spacing:0.677469pt;}
.ws31{word-spacing:0.727283pt;}
.ws14{word-spacing:0.876724pt;}
.ws36{word-spacing:0.896982pt;}
.ws16{word-spacing:1.062696pt;}
.ws2b{word-spacing:1.115167pt;}
.ws1a{word-spacing:1.260624pt;}
.ws6{word-spacing:1.627254pt;}
.ws20{word-spacing:1.696993pt;}
.ws26{word-spacing:1.721236pt;}
.ws13{word-spacing:1.866693pt;}
.ws34{word-spacing:1.939421pt;}
.ws2c{word-spacing:2.060635pt;}
.ws37{word-spacing:2.303062pt;}
.ws27{word-spacing:2.424276pt;}
.ws1e{word-spacing:2.714857pt;}
.ws24{word-spacing:2.981860pt;}
.ws21{word-spacing:3.078831pt;}
.ws25{word-spacing:3.272773pt;}
.wsd{word-spacing:3.676265pt;}
.wsa{word-spacing:4.244144pt;}
.ws1c{word-spacing:4.757227pt;}
.ws3{word-spacing:16.604630pt;}
.ws4{word-spacing:18.630395pt;}
.ws2{word-spacing:19.194953pt;}
._10{margin-left:-1453.997745pt;}
._15{margin-left:-1022.818666pt;}
._7{margin-left:-802.232792pt;}
._14{margin-left:-528.787739pt;}
._13{margin-left:-392.121668pt;}
._2{margin-left:-27.995407pt;}
._5{margin-left:-11.825818pt;}
._c{margin-left:-6.097220pt;}
._3{margin-left:-3.653019pt;}
._4{margin-left:-2.384425pt;}
._1{margin-left:-1.474491pt;}
._0{width:1.036129pt;}
._a{width:4.184367pt;}
._b{width:8.010074pt;}
._8{width:15.621636pt;}
._12{width:25.013215pt;}
._1c{width:31.701560pt;}
._1f{width:35.329672pt;}
._1e{width:36.292741pt;}
._1d{width:38.516101pt;}
._20{width:42.064510pt;}
._19{width:48.910599pt;}
._1a{width:69.792583pt;}
._17{width:80.502569pt;}
._f{width:200.128968pt;}
._11{width:201.756222pt;}
._d{width:240.484862pt;}
._1b{width:338.229679pt;}
._9{width:547.554292pt;}
._18{width:577.837817pt;}
._16{width:638.929573pt;}
._22{width:669.150001pt;}
._21{width:728.219313pt;}
._e{width:896.965530pt;}
._6{width:981.265246pt;}
.fs10{font-size:13.552699pt;}
.fsd{font-size:14.133529pt;}
.fs5{font-size:19.360999pt;}
.fsa{font-size:19.925556pt;}
.fs11{font-size:21.586020pt;}
.fsf{font-size:23.246483pt;}
.fsb{font-size:24.242760pt;}
.fse{font-size:24.906946pt;}
.fsc{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs6{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs9{font-size:53.134817pt;}
.fs2{font-size:59.776669pt;}
.fs8{font-size:66.418522pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:37.333333pt;}
.y26{bottom:42.000000pt;}
.yae{bottom:54.465067pt;}
.yad{bottom:64.065067pt;}
.y4{bottom:68.881867pt;}
.yac{bottom:73.665067pt;}
.y73{bottom:93.254000pt;}
.y6c{bottom:101.333333pt;}
.y72{bottom:104.454000pt;}
.y71{bottom:115.654000pt;}
.y58{bottom:124.556400pt;}
.y70{bottom:126.854000pt;}
.y6f{bottom:138.054000pt;}
.y54{bottom:149.126000pt;}
.y6e{bottom:149.254000pt;}
.y6d{bottom:160.454000pt;}
.y22{bottom:170.916133pt;}
.y21{bottom:186.912133pt;}
.y20{bottom:202.908133pt;}
.y5{bottom:205.212667pt;}
.yb5{bottom:206.861200pt;}
.yb3{bottom:211.532533pt;}
.yb4{bottom:216.195200pt;}
.y1f{bottom:218.908133pt;}
.y53{bottom:231.370133pt;}
.y56{bottom:231.959333pt;}
.y55{bottom:233.294000pt;}
.y1e{bottom:250.916133pt;}
.y57{bottom:263.527600pt;}
.y1d{bottom:266.912133pt;}
.y3{bottom:267.485600pt;}
.y1c{bottom:282.908133pt;}
.yb2{bottom:290.369067pt;}
.yb1{bottom:297.613600pt;}
.y1b{bottom:298.908133pt;}
.yb0{bottom:304.397600pt;}
.y2{bottom:304.818933pt;}
.yb8{bottom:323.388800pt;}
.y64{bottom:328.383200pt;}
.y1a{bottom:330.916133pt;}
.yb7{bottom:338.055467pt;}
.y63{bottom:338.383200pt;}
.y19{bottom:346.912133pt;}
.y62{bottom:352.398133pt;}
.yb6{bottom:359.212533pt;}
.y18{bottom:362.908133pt;}
.y61{bottom:363.727733pt;}
.y60{bottom:375.057333pt;}
.y17{bottom:378.908133pt;}
.yab{bottom:385.511867pt;}
.y5f{bottom:386.386933pt;}
.yaa{bottom:395.511867pt;}
.y5e{bottom:397.716533pt;}
.ya9{bottom:405.511867pt;}
.y5d{bottom:409.049867pt;}
.y16{bottom:410.912133pt;}
.y4e{bottom:417.127333pt;}
.y15{bottom:426.908133pt;}
.y4d{bottom:427.127333pt;}
.y5c{bottom:436.560267pt;}
.y4c{bottom:437.127333pt;}
.y14{bottom:442.908133pt;}
.y5b{bottom:447.889867pt;}
.y52{bottom:454.866267pt;}
.y5a{bottom:459.219467pt;}
.y51{bottom:466.195867pt;}
.y59{bottom:470.552800pt;}
.y13{bottom:474.916133pt;}
.y50{bottom:477.525467pt;}
.ya8{bottom:484.563067pt;}
.y4f{bottom:488.858800pt;}
.y12{bottom:490.912133pt;}
.y6b{bottom:494.553333pt;}
.ya6{bottom:495.229733pt;}
.y6a{bottom:505.882933pt;}
.ya7{bottom:505.896400pt;}
.y11{bottom:506.908133pt;}
.y4b{bottom:515.658133pt;}
.y69{bottom:517.212533pt;}
.ya4{bottom:520.741600pt;}
.ya5{bottom:520.908267pt;}
.y10{bottom:522.908133pt;}
.y4a{bottom:526.987733pt;}
.y68{bottom:528.542133pt;}
.ya3{bottom:533.803200pt;}
.ya2{bottom:533.969867pt;}
.y49{bottom:538.317333pt;}
.y67{bottom:539.871733pt;}
.ya1{bottom:547.198267pt;}
.y99{bottom:548.143067pt;}
.y48{bottom:549.646933pt;}
.y66{bottom:551.201333pt;}
.ya0{bottom:560.426533pt;}
.y47{bottom:560.980267pt;}
.y23{bottom:562.047200pt;}
.y65{bottom:562.534667pt;}
.y9f{bottom:573.654933pt;}
.y9d{bottom:586.883200pt;}
.y9e{bottom:587.050000pt;}
.y46{bottom:588.289333pt;}
.y45{bottom:599.618933pt;}
.y9c{bottom:600.723067pt;}
.y9a{bottom:606.728400pt;}
.y44{bottom:610.948533pt;}
.y9b{bottom:612.725733pt;}
.y43{bottom:622.278133pt;}
.y98{bottom:626.401600pt;}
.y97{bottom:626.568267pt;}
.y25{bottom:632.452133pt;}
.y42{bottom:633.611467pt;}
.y96{bottom:639.796667pt;}
.y91{bottom:646.410800pt;}
.y95{bottom:653.024933pt;}
.y94{bottom:653.025067pt;}
.yf{bottom:654.509200pt;}
.y41{bottom:655.238133pt;}
.y92{bottom:666.253467pt;}
.y93{bottom:666.420000pt;}
.y40{bottom:668.571467pt;}
.ye{bottom:671.842533pt;}
.y90{bottom:679.315067pt;}
.y8f{bottom:679.481733pt;}
.y3f{bottom:685.322800pt;}
.yd{bottom:689.175867pt;}
.y8e{bottom:692.710000pt;}
.y89{bottom:699.324133pt;}
.y8c{bottom:705.938267pt;}
.y8d{bottom:705.938400pt;}
.yb{bottom:706.509200pt;}
.yc{bottom:710.949200pt;}
.y8a{bottom:719.166667pt;}
.y8b{bottom:719.166800pt;}
.ya{bottom:723.842533pt;}
.y88{bottom:732.395067pt;}
.y3e{bottom:737.336933pt;}
.y85{bottom:739.009200pt;}
.y9{bottom:741.175867pt;}
.y87{bottom:745.623467pt;}
.y86{bottom:745.626533pt;}
.y3d{bottom:748.666533pt;}
.y8{bottom:758.509200pt;}
.y84{bottom:758.851867pt;}
.y83{bottom:758.857867pt;}
.y3c{bottom:759.996133pt;}
.y81{bottom:765.465867pt;}
.y3b{bottom:771.325733pt;}
.y82{bottom:772.083200pt;}
.y3a{bottom:782.659067pt;}
.y80{bottom:785.308533pt;}
.y7f{bottom:785.311467pt;}
.y7e{bottom:798.536800pt;}
.y39{bottom:807.716000pt;}
.y7b{bottom:811.765200pt;}
.y7d{bottom:818.379333pt;}
.y7c{bottom:818.382533pt;}
.y38{bottom:819.046000pt;}
.y37{bottom:830.376000pt;}
.y79{bottom:838.221867pt;}
.y7a{bottom:841.329867pt;}
.y36{bottom:841.706000pt;}
.y35{bottom:853.039333pt;}
.y77{bottom:865.623333pt;}
.y76{bottom:865.623467pt;}
.y78{bottom:868.731333pt;}
.y34{bottom:878.809067pt;}
.y33{bottom:890.138667pt;}
.y2a{bottom:890.142400pt;}
.y32{bottom:901.468267pt;}
.y29{bottom:901.472000pt;}
.y31{bottom:904.709467pt;}
.y74{bottom:909.216800pt;}
.y75{bottom:912.324800pt;}
.y28{bottom:912.801600pt;}
.y27{bottom:924.134933pt;}
.y30{bottom:944.903200pt;}
.ybb{bottom:955.998667pt;}
.y2d{bottom:958.215200pt;}
.y2f{bottom:958.236533pt;}
.y2c{bottom:971.548533pt;}
.y2e{bottom:971.569867pt;}
.yb9{bottom:971.872667pt;}
.y24{bottom:980.585333pt;}
.yba{bottom:987.748667pt;}
.y2b{bottom:988.316267pt;}
.yaf{bottom:1009.676800pt;}
.y1{bottom:1052.692933pt;}
.y7{bottom:1053.826800pt;}
.h1c{height:9.907023pt;}
.h14{height:10.331610pt;}
.h9{height:14.114168pt;}
.h1d{height:14.525731pt;}
.he{height:14.565582pt;}
.h1e{height:15.779380pt;}
.h18{height:16.946686pt;}
.h1b{height:16.993179pt;}
.h12{height:17.672972pt;}
.h11{height:17.721458pt;}
.h16{height:18.157163pt;}
.h15{height:18.206977pt;}
.h13{height:19.367641pt;}
.h17{height:19.966884pt;}
.hb{height:21.788596pt;}
.hd{height:22.462744pt;}
.h8{height:24.209551pt;}
.h10{height:25.172620pt;}
.h2{height:29.950325pt;}
.h7{height:30.207144pt;}
.ha{height:32.446186pt;}
.h5{height:35.241668pt;}
.h19{height:39.933767pt;}
.h4{height:44.925488pt;}
.hc{height:50.345239pt;}
.h3{height:59.900651pt;}
.hf{height:895.333333pt;}
.h1a{height:898.666667pt;}
.h6{height:960.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:681.333333pt;}
.w3{width:713.333333pt;}
.w2{width:719.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:35.333333pt;}
.x4{left:36.666667pt;}
.xb{left:37.795733pt;}
.x17{left:48.020933pt;}
.x5{left:56.693600pt;}
.x1{left:57.826800pt;}
.x1a{left:60.916000pt;}
.x26{left:62.249333pt;}
.x3a{left:63.999600pt;}
.x3{left:66.141733pt;}
.xa{left:85.732667pt;}
.x14{left:90.715867pt;}
.x18{left:91.569467pt;}
.x27{left:125.165333pt;}
.x36{left:161.170933pt;}
.x8{left:167.559067pt;}
.x38{left:180.372000pt;}
.x34{left:231.654400pt;}
.x39{left:244.534400pt;}
.x16{left:248.593867pt;}
.x19{left:250.393600pt;}
.x35{left:260.585867pt;}
.x31{left:273.077333pt;}
.x37{left:316.360267pt;}
.x30{left:333.918267pt;}
.x32{left:365.913600pt;}
.x2f{left:369.934667pt;}
.x2{left:389.291333pt;}
.x2d{left:397.288267pt;}
.x1b{left:401.767600pt;}
.x29{left:409.851867pt;}
.xc{left:410.787200pt;}
.x13{left:414.233467pt;}
.x1e{left:421.621867pt;}
.x2e{left:424.446400pt;}
.x2b{left:426.175333pt;}
.x28{left:432.891733pt;}
.x1f{left:435.675333pt;}
.x20{left:439.758933pt;}
.x33{left:442.600667pt;}
.x2a{left:447.025200pt;}
.x3f{left:448.639600pt;}
.xd{left:458.719200pt;}
.x21{left:459.850533pt;}
.x23{left:460.774533pt;}
.x22{left:466.611867pt;}
.x1c{left:468.355467pt;}
.x12{left:469.389600pt;}
.x1d{left:472.439067pt;}
.x24{left:474.828000pt;}
.x2c{left:477.042933pt;}
.x25{left:478.911733pt;}
.x3b{left:498.324400pt;}
.xe{left:516.525600pt;}
.xf{left:520.811200pt;}
.x10{left:542.307200pt;}
.x11{left:550.042800pt;}
.x6{left:555.552933pt;}
.x3c{left:560.156733pt;}
.x7{left:561.423600pt;}
.x3d{left:622.219600pt;}
.x15{left:669.215467pt;}
.x3e{left:683.228600pt;}
}
